%define name	perl-Lingua-PT-Stemmer
%define version 0.01
%define release 2mdk

Summary:	Lingua-PT-Stemmer module for perl 
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL or Artistic
Group:		Development/Perl
Source0:	Lingua-PT-Stemmer-%{version}.tar.bz2
URL:		http://www.cpan.org
BuildRequires:	perl-devel
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch:	noarch

%description
Lingua-PT-Stemmer module for perl

%prep
%setup -q -n Lingua-PT-Stemmer-%{version} 
# perl path hack
find . -type f | xargs %{__perl} -p -i -e "s|^#\!/usr/local/bin/perl|#\!/usr/bin/perl|g"

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor PREFIX=%{_prefix} </dev/null
%{__make}
%{__make} test

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot} 

%{__make} PREFIX=%{buildroot}/%{_prefix} install

%clean 
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot} 

%files
%defattr(-,root,root)
%doc Changes README
%{perl_vendorlib}/Lingua/GL/Stemmer.pm
%{perl_vendorlib}/Lingua/PT/Stemmer.pm
%{_mandir}/man3*/*

%changelog
* Fri Oct 15 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.01-2mdk
- fix deps
- fix standard-dir-owned-by-package
- do cleanup

* Thu Jun 26 2003 Oden Eriksson <oden.eriksson@kvikkjokk.net> 0.01-1mdk
- initial cooker contrib.
